KERNCONF=	PLUTO
USA_RESIDENT=	NO
CPUTYPE=	k7
CFLAGS = 	-O -pipe
COPTFLAGS = 	-O -pipe
BOOTWAIT = 	5000
SUP_UPDATE= 	yes
SUP= 		/usr/local/bin/cvsup
SUPFLAGS= 	-g -L 2 -z 
SUPHOST=	cvsup4.de.freebsd.org
SUPFILE= 	/usr/local/etc/cvsup/src-all
PORTSSUPFILE= 	/usr/local/etc/cvsup/ports
DOCSUPFILE= 	/usr/local/etc/cvsup/doc
NOGAMES=	true
#MAKE_IDEA=	yes
WITH_PNG_MMX=	yes	
XFREE86_VERSION=	4
HAVE_MOTIF=	yes
MOTIF_STATIC=	yes
COMPAT3X=	yes
